/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.awdr_discount_bar_content .awdr_small{
    font-size:12px;
    font-style:italic;
}
.woocommerce-checkout p.woocommerce-invalid-required-field span.error {
   color: #B00020;
   display: block !important;
}

.awdr_discount_bar_content span{font-size:0.9rem;font-style:italic;}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}